{
    "assotag": {
        "objects_to_keywords": "Objetos relacionados \u00e0s palavras-chaves",
        "more_objects_to_keywords": "Mais objetos relacionados \u00e0s palavras-chaves",
        "more_about_keyword": "Mais sobre esta palavra-chave e mais objetos do museum-digital ( todas as vers\u00f5es)"
    }
}
